### Enumeration

# GUsb DeviceLangid

unstable since: 1.0

#### Declaration

    enum GUsb.DeviceLangid

#### Description

The USB language ID.

Available since: 1.0

#### Members

`G_USB_DEVICE_LANGID_INVALID`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`G_USB_DEVICE_LANGID_ENGLISH_UNITED_STATES`
  No description available.
  - Value: `1033`
  - Nickname: `None`
  - Available since: 1.0